/**********************************************************************
--        ¨¨°º©o¿,,¿o©º°¨¨°º© RzR -©º°¨¨°º©o¿,,¿o©º°¨¨
--	
--      Program         :       
--      Description     :       
--      Filename        :       
--	
--      Author          :       Phil "RzR" Coval
--                      .       E MailTo:philc@writeme.com
--                      .       http://www.mygale.org/~rzr
--                      .       IRC: RzR
--
--      WARNING         :       You are *NOT* allowed to 
--                      .       read/modify/decompile/ditribuate
--                      .       This source  without the Explicit
--                      .       permission of the author
<link
rel="stylesheet"
type="text/css"
href="tablatur.css">
 
<style type="text/css" media=screen><!--
*********************************************************************/
/*
text-decoration: none"
*/

@page { size 24cm 30cm ; margin: 2cm }

html, body { background: #fff; color: #fff; } /* body for Windows IE3 */

body {
font-family: verdana, helvetica, sans-serif;
color:black ;
text-align:justify;  
}

body,H1,H2,H3,H4,H5, {
font-family: verdana, helvetica, sans-serif;
}



body {
	background-color : #cbcbfe ; 
/* FFFFFF ; */
/*	background-image: url(backgrnd.jpg) ; 	*/
background-repeat: no-repeat ;
background-attachment:fixed	;
background-position: center;  /* ns doesnt support ? */
}

/*
	font-style:
	font-variant:
	font-weigth:
	font-size:
	line-height
	font-family
*/
/*  bgcolor=#000000 text=#eeeeee link=#DDDD99 vlink=#99ffff */

/*
A:visited {color: 99ffff ;  }
A:active {color: ddDDff; }
*/



pre{
font-family:lucidaTypeWriter, sansserif, letter, fixed,courier, 
Fixedsys ,courier,letter, courier new, fixedsys, sans-serif ; 
text-align:left;
}

/*
p	{
	color:#EE00EE; 
	text-align:justify;
	}
*/
h1,h2,h3,h4,h5
	{
	color: #770000;
	background-color : #dbdbfe ; 
/*	font-style:italic ; */
	font-weight:600;
/*	letter-spacing: 0.9em ; */
	text-align: left;
	}
	
h1 {
	text-align:center;
}	

h5
	{
	color: #EE0000;
	font-style:italic ;
	font-weight:600;
	letter-spacing: 0.9em ;
	}

DT {
	font-weight:600;
}		
i
	{
	/*color:#ee0000; */
	}

ul,ol	{
	text-align:left;
	}

tt{
	font-family: courier,	letter;
	};

.col {	position:relative;
	top0;
	left:0;
	width:45%;
	text-align:justify
	}

name	{
	color:#5555FF;
	}

P.pageb { page-break-before: always; }
P.pagea { page-break-after: always; }

HR.page { 
	color:#333399;
	page-break-before: always;
	page-break-after: always; 
	visibility: hidden;
} 
A:link {
	text-decoration: none ;
}

A:hover	{	
background:	#FFFFDD;
text-decoration: underline ;
/*FONT-STYLE: italic;*/
}	
A:link {
text-decoration: none;
}
A:visited {
text-decoration: none; 
}
A.url {
    FONT-SIZE: xx-small;
    FONT-STYLE: italic;
    TEXT-DECORATION: underline
}
A.local
{
	color: 775533 ;
}
/* --></style> */
